﻿.wpml-ls-sidebars-sidebar-1 {
    background-color: #ffffff;
}

    .wpml-ls-sidebars-sidebar-1, .wpml-ls-sidebars-sidebar-1 .wpml-ls-sub-menu, .wpml-ls-sidebars-sidebar-1 a {
        border-color: #ffffff;
    }

        .wpml-ls-sidebars-sidebar-1 a {
            color: #ffffff;
            background-color: #5a88c6;
        }

            .wpml-ls-sidebars-sidebar-1 a:hover, .wpml-ls-sidebars-sidebar-1 a:focus {
                color: #000000;
                background-color: #5a88c6;
            }

        .wpml-ls-sidebars-sidebar-1 .wpml-ls-current-language > a {
            color: #ffffff;
            background-color: #5a88c6;
        }

            .wpml-ls-sidebars-sidebar-1 .wpml-ls-current-language:hover > a, .wpml-ls-sidebars-sidebar-1 .wpml-ls-current-language > a:focus {
                color: #000000;
                background-color: #5a88c6;
            }
